[ubuntu-uk] kernel still a problem

Harry Rickards hrickards at l33tmyst.com
Sun May 3 18:48:07 BST 2009


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Farran Lee wrote:
> On Sun, 2009-05-03 at 18:07 +0100, Harry Rickards wrote:
> Farran Lee wrote:
>>>> On Sun, 2009-05-03 at 17:18 +0100, Harry Rickards wrote:
>>>> Farran Lee wrote:
>>>>>>> here's the first error: "/usr/sbin/dpkg-reconfigure: linux-image-generic
>>>>>>> is broken or not fully installed." don't really need pastebin :P
>>>>>>> it said that sudo linux-image-2.6.27-14-generic is not a command :S ...
>>>> Ok, I don't know why dpkg is saying that linux-image-generic is broken
>>>> or not fully installed, but you could try removing and reinstalling it
>>>> WITHOUT a reboot.
>>>>
>>>> For example, 'sudo aptitude remove linux-image-generic && sudo aptitude
>>>> install linux-image-generic'.
>>>>
>>>> 'sudo linux-image-2.6.27-14-genric' should have been 'sudo
>>>> dpkg-reconfigure linux-image-2.6.27-14-generic'.
>>>>
>>>> ok well I ran apt-get purge on all image related stuff, then set the
>>>> software repos to use the stable, not upstream versions, then
>>>> reinstalled linux-image-generic. Now it's installing 2.6.27-11, which I
>>>> presume is the stablest version, but now it's doing this:
>>>> http://pastebin.com/m3b75ba09
> Again, it looks as though dpkg is having a problem configuring
> linux-image-2.6.27-11-generic. Try running 'sudo dpkg-reconfigure
> linux-image-2.6.27-11-generic' and pastebinning that.
> 
>>

> just says "/usr/sbin/dpkg-reconfigure: linux-image-2.6.27-11-generic is
> broken or not fully installed."
> how dull :p
> ===================================
> Farran Lee
> I'm only 16 :P

I can't help you any further I'm afraid. I suppose you could try running
'sudo apt-get install -f' to install any missing dependencies, or you
could try posting to the linux-kernel mailing list at
http://vger.kernel.org/vger-lists.html#linux-kernel. Sorry for not being
more help.


- --
Many thanks
Harry Rickards (a.k.a l33tmyst)

- -----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GAT/GCM/GCS/GCC/GIT/GM d? s: a? C++++ UL++++ P- L+++ !E W+++ N o? K+
w--- O- M- V-PS+  PE Y+ PGP++ t 5 X R tv-- b+++ DI D---- G e* h! !r y?
- ------END GEEK CODE BLOCK------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkn92NcACgkQ1kZz3mRu0GocAACfU5xBV65Fv43fKXZ/AY2teE4I
2U4AoMReLBj9bCiyjTLUB8mZOVmw/+UW
=WJ/Z
-----END PGP SIGNATURE-----



More information about the ubuntu-uk mailing list